SCC(1)

NAME
scc - command-line interface for sc-controller

SYNOPSIS
scc <command> [arguments]

DESCRIPTION
scc is the command-line interface for sc-controller.

COMMANDS

daemon
    Run scc-daemon with passed parameters.

dependency-check
    Check if all required libraries are installed on this system.

gui Run sc-controller (GUI) with passed parameters.

info
    Display basic information about running driver.

list-profiles
    List available profiles.

lock-inputs
    Lock and print pressed buttons, pads and sticks.

osd-keyboard
    Display on-screen keyboard.

print-inputs
    Print pressed buttons, pads and sticks.

set-profile
    Set controller profile.

test-evdev
    Evdev driver test. Displays gamepad inputs using evdev driver.

test-hid
    HID driver test. Displays gamepad inputs using hid driver.

SEE ALSO
sc-controller(1), scc-daemon(1)